Fwd: OpenLayers2.11 not working correctly with latest versions of Firefox

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Fwd: OpenLayers2.11 not working correctly with latest versions of Firefox

Sonia Burney

Hi,

I've embedded OpenLayesr2.11 in my development environment and am currently developing on top of that library. In Firefox version 3.6, the lines/vectors render correctly on the map and I'm able to mouse over the line (with a custom cursor) and select it. With Firefox versions 9.0 and above, MOST lines work correctly, however, there are a few that when zoomed in, are unclickable.  The cursor does not appear over these lines which makes them unclickable.  For some reason, if you zoom out then the line becomes clickable and the cursor for the vector/line appears.  No changes have been made to the OpenLayers libraries.  I've also tried using OpenLayers2.12 with the later versions of Firefox, but am still having the same problems.

If there's something in the OpenLayers code I need to change/add please let me know!

Thanks,
Sonia Burney

 


_______________________________________________
Dev mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/openlayers-dev